# Copyright (c) 2015, JINGROW and Contributors
# License: MIT. See LICENSE

import jingrow

sitemap = 1


def get_context(context):
	context.pg = jingrow.get_cached_pg("About Us Settings")

	return context
